
#locationlocator
{
    width:100%;
}
#locationlocator td
{
    border:1px solid #c1c1c1;
}

.map_canvas
{
    border:1px solid;
    float:left;
    margin:0px 10px;
}
#resulttop
{ 
    border-spacing: 1px;
    color: #666666;
    width: 100%;
    float:left;
}
.locationphone,.item-hour

{
    display:block;
    font-weight: 700;    
}
#resulttop .row0  {
    border: 4px solid #EEEEEE; border-radius: 2px; padding: 5px;
    border-radius:0 0 12px 12px;
}
#resulttop .row1  {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #A8A5A5;
    padding: 5px;
    border-radius:0 0 12px 12px;
}
.location-name
{
    position: relative;
    font-size: 16px;
}
.distance
{
    float:right;
}
#locationresult
{
    float: left;
    margin-top: 10px;
    position: relative;
    margin-bottom: 10px;

}
#map
{
    border:1px solid;
    float:left;
}

#locationsearch_div #map
{
    float:left;
}
#locationsearch_div #matrix
{
    float:right;
}
#maps
{
    width:100%;
    height:100%;
    float:left;
}

#udetails
{
    float:left;
    margin:4px;
}
a.jspArrow:hover{
    background:none;
}

.jspContainer{
    overflow: hidden;
    position: relative;
}

.jspPane{
    position: absolute;
}

.jspVerticalBar{
    position: absolute;
    top: 0;
    right: 0;
    width: 12px;
    height: 100%;
}

.jspHorizontalBar{
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
    height: 10px;
}

.jspVerticalBar *,.jspHorizontalBar *{
    margin: 0;
    padding: 0;
}

.jspCap{
    display: none;
}

.jspHorizontalBar .jspCap{
    float: left;
}

.jspVerticalBar .jspArrow{
    height: 16px;
}

.jspHorizontalBar .jspArrow{
    width: 16px;
    float: left;
    height: 100%;
}

.jspVerticalBar .jspArrow:focus{
    outline: none;
}

.jspCorner{
    float: left;
    height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{
    margin: 0 -3px 0 0;
}

.horizontal-only {
    height: auto;
    max-height: 200px;
}


.jspArrowUp{
    background: url("images/up.png") no-repeat scroll center 0 transparent;
}
a.jspArrowUp:hover {
    background: url("images/up.png") no-repeat scroll center 0 transparent;
    opacity: 0.3;
}


.jspArrowDown{
    background: url("images/down.png") no-repeat scroll center 0 transparent;
}
a.jspArrowDown:hover {
    background: url("images/down.png") no-repeat scroll center 0 transparent;
    opacity: 0.3;
}


.jspArrowRight{
    background: url("images/right.png") no-repeat scroll 0 center transparent;
}
a.jspArrowRight:hover {
    background: url("images/right.png") no-repeat scroll 0 center transparent;
    opacity: 0.3;
}


.jspArrowLeft {
    background: url("images/left.png") no-repeat scroll 0 center transparent;
}
a.jspArrowLeft:hover {
    background: url("images/left.png") no-repeat scroll 0 center transparent;
    opacity: 0.3;
}

.jspTrack{
    position: relative;
    padding:1px;
}

.jspDrag{
    position: relative;
    top: 0;
    left: 0;
    cursor: pointer;
}

.jspHorizontalBar .jspDrag{
    float: left;
    height: 100%;
}

.jspHorizontalBar .jspTrack{
    float: left;
    height: 100%;
}

.jspDisabled{
    opacity: 0.3;
}

.jspArrow{
    text-indent: -20000px;
    display: block;
    cursor: pointer;
}
.jspDrag {
    background: none repeat scroll 0 0 #FFFFFF;
}
.jspTrack {
    background: none repeat scroll 0 0 #CCCCCC;
}
.map_canvas img, #map img
{
    max-width: none !important;
}
.location
{
    float: left;
    margin-top: 10px;
    width: 20%;

}
.loclist h3,.loclist 
{
    float:left;
    width:100%;
}
.mymap-icon
{
    max-width:300px;
    max-height: 200px;
}
/* MAP LOCATIONS --------------------------------------*/
#locationlocator{ width:100%; min-height:338px; float:none; clear:both; display:inline-block; background:url('images/map-background.jpg') no-repeat; position:relative; margin:0px!important; padding:0px!important;}
#locationlocator .innerLeft{ width:100%; min-height:338px; float:none; clear:both; display:inline-block; background:url('images/map-left-bkg.png') top left no-repeat; position:relative; }
#locationlocator .innerLeft .innerRight{ width:100%; min-height:338px; float:none; clear:both; display:inline-block; background:url('images/map-right-bkg.png') top right no-repeat; position:relative; }
#locationlocator .btn-group{ width:40%; display:inline-block; text-align:center; float:left; }
#locationlocator .btn-group .btn-success{ height:auto !important; width:80%; display:inline-block; text-align:center; margin:0px 10%; padding:20px 0px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 9px; border:1px solid #22435d; background: #33638a; /* Old browsers */
                                          background: -moz-linear-gradient(top,  #33638a 0%, #4383b6 100%); /* FF3.6+ */
                                          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33638a), color-stop(100%,#4383b6)); /* Chrome,Safari4+ */
                                          background: -webkit-linear-gradient(top,  #33638a 0%,#4383b6 100%); /* Chrome10+,Safari5.1+ */
                                          background: -o-linear-gradient(top,  #33638a 0%,#4383b6 100%); /* Opera 11.10+ */
                                          background: -ms-linear-gradient(top,  #33638a 0%,#4383b6 100%); /* IE10+ */
                                          background: linear-gradient(to bottom,  #33638a 0%,#4383b6 100%); /* W3C */
                                          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33638a', endColorstr='#4383b6',GradientType=0 ); /* IE6-9 */ font-size:16px!important;
}
#locationlocator .btn-group .btn-success:hover{ opacity:0.7; filter:alpha(opacity=70); }
#locationlocator .btn-group .btn-success i{ margin-right:10px; }
#locationlocator .btn-group h2, #locationlocator #locationsearch_div h2{ color:#422b18!important; font-weight:normal; font-size:19px!important; background:url('images/h2_bkg.png') top center no-repeat; height:47px; line-height:30px; margin:100px auto 0px auto;  }
#locationlocator .separatorLoc{ width:20%; display:inline-block; text-align:center; float:left; margin:150px 0 110px 25px; }
#locationlocator .separatorLoc h5{ color:#fff!important; font-weight:normal; font-size:32px; background: none repeat scroll 0 0 rgba(66, 43, 24, 0.7); width:75px; height:75px; line-height:70px; margin:0px auto; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; }
#locationlocator #locationsearch_div{ width:40%; display:inline-block; text-align:center; float:right; padding:0px; margin:0px; }
#locationlocator #locationsearch_div .input-append{  width:60%; display:inline-block; text-align:center; margin:19px 10% 0px 10%; padding:15px 10%; -moz-border-radius: 9px; border-radius: 9px; border:1px solid #eeeeee; background: #eeeeee; }
#locationlocator #locationsearch_div .input-append #searchinput{ background:white!important; border:none!important; color:#422b18!important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow:none!important; width:65%; float:left; }
#locationlocator #locationsearch_div .input-append .btn-primary{ width:auto; display:inline-block; text-align:center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #22435d; background: #33638a; /* Old browsers */
                                                                 background: -moz-linear-gradient(top,  #33638a 0%, #4383b6 100%); /* FF3.6+ */
                                                                 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#33638a), color-stop(100%,#4383b6)); /* Chrome,Safari4+ */
                                                                 background: -webkit-linear-gradient(top,  #33638a 0%,#4383b6 100%); /* Chrome10+,Safari5.1+ */
                                                                 background: -o-linear-gradient(top,  #33638a 0%,#4383b6 100%); /* Opera 11.10+ */
                                                                 background: -ms-linear-gradient(top,  #33638a 0%,#4383b6 100%); /* IE10+ */
                                                                 background: linear-gradient(to bottom,  #33638a 0%,#4383b6 100%); /* W3C */
                                                                 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33638a', endColorstr='#4383b6',GradientType=0 ); /* IE6-9 */ 
}
#locationlocator #locationsearch_div .input-append .btn-primary:hover{ opacity:0.7; filter:alpha(opacity=70); }
#maps{ margin:30px 0px 10px 0px; }
#locationresult{ float:right; width:38%; margin-top:0px!important; }
#resulttop .row0, #resulttop .row1{ margin-bottom:10px; background:#eeeeee; border:1px solid #eeeeee; }
.location-name{ margin-left:5px; }
.location-location{ position:relative; left:5px; }
.location-name a{ color:#422b18!important; }
span.item-map{margin-top:10px; display:inline-block; width:90%; margin-left:5%;}
body.location{ width:100%; margin:0px; }
#locationsearch h3{ color:#422b18!important; }
table.adp-directions, table.adp-placemark{ border:none!important; }
table.adp-directions td, table.adp-placemark td{ border:none!important; }
table.adp-placemark, table.adp-placemark td{ background:none!important; font-weight:bold; color:#422B18 !important; }
#resultpanel button.sample{ position:relative; left:-15px; }

@media (min-width: 768px) and (max-width: 979px) { 
    #locationlocator .btn-group h2, #locationlocator #locationsearch_div h2{ font-size:17px!important; background:url('images/h2_bkg.png') no-repeat; width:100%; line-height:30px; }
}

@media (min-width : 481px) and (max-width : 767px) { 
    #locationlocator .btn-group{ width:80%; display:inline-block; text-align:center; margin:0px 10%; float:none; clear:both; }
    #locationlocator .separatorLoc{ width:100%; display:inline-block; text-align:center; float:none; clear:both; margin:20px 0px 0px 0px; }
    #locationlocator .btn-group h2, #locationlocator #locationsearch_div h2{ margin:30px auto 0px auto;  }
    #locationlocator #locationsearch_div{ width:80%; display:inline-block; text-align:center; margin:0px 10%; float:none; clear:both; }
    #locationlocator #locationsearch_div .input-append{  width:60%; display:inline-block; text-align:center; margin:19px 10% 0px 10%; padding:15px 10% 0px 10%; -moz-border-radius: 9px; border-radius: 9px; border:1px solid #eeeeee; background: #eeeeee; }
}

@media (max-width: 480px) { 
    #locationlocator .btn-group{ width:80%; display:inline-block; text-align:center; margin:0px 10%; float:none; clear:both; }
    #locationlocator .separatorLoc{ width:100%; display:inline-block; text-align:center; float:none; clear:both; margin:20px 0px 0px 0px; }
    #locationlocator .btn-group h2, #locationlocator #locationsearch_div h2{ margin:30px auto 0px auto; width:100%; font-size:13px!important; line-height:21px; font-weight:bold; }
    #locationlocator #locationsearch_div{ width:80%; display:inline-block; text-align:center; margin:0px 10%; float:none; clear:both; }
    #locationlocator #locationsearch_div .input-append{  width:60%; display:inline-block; text-align:center; margin:19px 10% 0px 10%; padding:15px 10% 0px 10%; -moz-border-radius: 9px; border-radius: 9px; border:1px solid #c3b6ac; background: #cfc5bd; }
}
@media (max-width: 560px) { 
    #locationresult,#map,.map_canvas
    {
        width:100% !important;
        float:left;
    }
}
.cwell{
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.07);
    padding: 20px;
}
#locationresult address
{
    width:100%;
}

#locationresult address
{
    width:100%;
}
#locationlocator .element-invisible,#locationlocator .page-header
{
    display: none;
}
.map_canvas h2
{
    line-height: none;
    font-size:30px;
}

#locationsearch_div .filter-select
{
    display: block !important;
}

#locationlocator .span1
{
    width:15%;
    float:left;
}
.maplist
{
    margin-bottom: 4px;
}
.contact .modal,.item-map .modal
{
    left: 0px;
    margin: 0;
    position: relative;
    width: auto;
    right: 0px;
    top: 0px;
}
.adv-search
{
      background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #EEEEEE;
    border-radius: 9px;
    margin: 0 auto;
    width: 77%;
}
.pac-container, .pac-item {
    width: inherit !important;
}